.bookmark{
text-align: center;
padding:0px 0px 20px 0px;
margin:10px 5px 20px 5px;
border-style: solid;
border-color: #D8D8D8;
border-width: 1px 0px 1px 0px;
}

.bookmark p{
font-family: 'Jeju Gothic', san-serif;
margin:20px 0px 10px 0px;
font-size:1rem;
letter-spacing:-0.03rem;
text-indent:0;

}

.bookmark a{
font-size:0.75rem;
display:inline-block;
text-align: center;
width:30px;
padding-top:2px;
padding-bottom:2px;
line-height:1rem;
}

.bookmark a:link{color:gray; text-decoration:none;}
.bookmark a:visited{color:gray; text-decoration:none;}
.bookmark a:hover{color:black; text-decoration:wavy underline;}
.bookmark a:active{color:black; text-decoration:none; font-weight: bold;}

@media all and (min-width:768px){
.bookmark{
text-align: left;
}
}
